Subject: [Pkg-cacti-maint] Financial Support. Congratulations

From: "Sven Pagel" <[email-masked]>
Date: Sat, 15 Jun 2019 20:20:46 +0800

One million Dollars ($1,000,000.00 dollars) has been donated to you 
by Manuel Franco who won the Powerball Jackpot of $768.4 million 
Dollars in April, 2019. Contact him via Email: [email-masked] 
for more details